Skip to main content
cPanel Technical Support has been heavily impacted by hurricane Beryl and our ability to respond to tickets has been hindered as a result. We appreciate your understanding and patience as we address these delays.

Migrating to Ubuntu from Centos 7.9

Comments

3 comments

  • cPRex Jurassic Moderator

    Hey there!  Depending on your choice of operating system that version of PHP will not be available.  If you are using Ubuntu 22, you won't be able to install that version.  There is a chart showing this here:

    https://support.cpanel.net/hc/en-us/articles/4412144152855-What-versions-of-PHP-does-cPanel-support

    If you need older versions of PHP I would recommend using the CloudLinux operating system as they provide hardened PHP versions and users can be isolated so they don't affect other accounts on the server.

    0
  • Dave Sawyer

    Ok, thanks for this good to know. Yes using Ubuntu 22 - 20 comes to its EOL next April and that would be another headache.

    We use Debian linux over on AWS, hence why chose Ubuntu as very similar. But these two VM's we have had cPanel / WHM since the beginning. The code of the applications we have on these VM's currently run on 7.4 php, we will be moving them to 8.3. But are not ready to do so.

    0
  • cPRex Jurassic Moderator

    You're very welcome!

    0

Please sign in to leave a comment.